
/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_128991_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; height:230px;}
.text_over_img_128991_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/woori55/farm/_1547721445.jpg") no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s;}
.text_over_img_128991_:hover:after{transform:scale(1.1);}
.text_over_img_128991_ * {box-sizing:border-box;}

.text_over_img_128991_ .text_box {position:absolute; left:0; width:100%; top:50%; transform:translate(0,-50%); z-index:10;}
.text_over_img_128991_ .text_box p {display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:18px; letter-spacing:-1px; font-weight:; color:#ffffff; line-height:2em;}
.text_over_img_128991_ .text_box p span{display:block; font-size:28px; text-shadow: 0 0 3px rgba(0,0,0,0.6);}  
.text_over_img_128991_ a{display:block; background:#4aaf48; color:#fff; width:200px; padding:14px 0; text-align:center; margin:25px auto 0; transition:all 0.3s;}
.text_over_img_128991_ a:hover{background:#296c28;}

.text_over_img_128991_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_128991_ .content {color:#ffffff;}

.text_sml_128991_ .subject {font-size:14px; line-height:1.2em;}
.text_sml_128991_ .content {font-size:13px; line-height:1.2em;}
.text_mid_128991_ .subject {font-size:34px; line-height:1.2em;}
.text_mid_128991_ .content {font-size:15px; line-height:1.2em;}
.text_big_128991_ .subject {font-size:18px; line-height:1.2em;}
.text_big_128991_ .content {font-size:18px; line-height:1.2em;}

.text_middle_128991_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_bottom_128991_ .text_box {bottom:20px; text-align:right;}
  

@media (max-width:1023px){
  .text_over_img_128991_{height:200px;}
  .text_over_img_128991_ .text_box p span{font-size:23px;}
  .text_over_img_128991_ .text_box p{font-size:16px;}
}

@media (max-width:767px){
  .text_over_img_128991_{height:150px;}
  .text_over_img_128991_ .text_box p span{font-size:18px; line-height:1.4em;}
}
  @media (max-width:1300px){
    .layout_128776_ {width:95%;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_128886_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_128886_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128886_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128886_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128886_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_128886_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128886_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_129024_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_129024_ > div:after {content:''; display:block; clear:both;}
.layout_129024_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_129024_ {width:95%;}
}

@media \0screen{
	.layout_129024_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_129028_ {font-size:0; padding-bottom:15px;}
.title_129028_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;}
  
.title_129028_ p span{color:#3eb134;}
.title_129028_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_129028_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_129028_.style_top p {padding-top:10px;}
.title_129028_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_129028_.style_right p {padding-right:14px;}
.title_129028_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_129028_.style_bottom p {padding-bottom:12px;}
.title_129028_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_129028_.style_left p {padding-left:14px;}
.title_129028_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_129028_.style_circle1 p {padding-left:20px;}
.title_129028_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_129028_.style_circle2 p {padding-left:20px;}
.title_129028_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_129028_ p{font-size:26px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_129025_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_129025_ p span {color:#4fb465;}


@media (max-width:767px){
  .text_129025_ p{font-size:17px; line-height:1.4em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_129026_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_129026_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129026_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_129026_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_129026_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_129026_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_129026_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_129251_ *{padding: 0; margin: 0; list-style: none; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.layout_129251_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border:1px solid #ddd; border-bottom:0; padding:20px 20px 20px;}
.layout_129251_ > div {}
.layout_129251_ > div:after {content:''; display:block; clear:both;}
.layout_129251_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_129251_ > div > .container_1 {width:50%;}
.layout_129251_ > div > .container_2 {width:50%;}

@media (max-width:920px){
  .layout_129251_{padding:30px 30px 15px;}
	.layout_129251_ > div > .container_1 { width:100%; }
	.layout_129251_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_129251_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_129252_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_129252_ {overflow:hidden; position:relative; width:100%; height:315px; background:url("/img_up/shop_pds/woori55/farm/geon-gang-bo-heom1547716479.jpg") no-repeat center; background-size:cover;}
.img_129252_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_129252_:hover:after{opacity:1; visibility:visible;}

.img_129252_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_129252_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_129252_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_129252_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_129252_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_129252_{height:275px;}
  .img_129252_ p{top:40px; left:40px;}
  .img_129252_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_129252_{height:240px;}
  .img_129252_ p{top:30px; left:30px;}
  .img_129252_ a{right:30px; bottom:30px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129295_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_129295_ ul{padding:22px 0px; font-size: 24px;}
.empty_129295_ li:hover span{background:#0098a3;}
.empty_129295_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_129295_ li:nth-child(2n-1) span{background:#4cb848;}
  
@media (max-width:1021px){
.empty_129295_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_129295_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_129295_ li {font-size:17px;}
.empty_129295_ ul {padding:10px;}
  .empty_129295_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_129254_ {font-size:0;}
.title_129254_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;}
.title_129254_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129254_.style_top p {padding-top:10px;}
.title_129254_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_129254_.style_right p {padding-right:14px;}
.title_129254_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_129254_.style_bottom p {padding-bottom:5px;}
.title_129254_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_129254_.style_left p {padding-left:14px;}
.title_129254_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_129254_.style_circle1 p {padding-left:20px;}
.title_129254_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_129254_.style_circle2 p {padding-left:20px;}
.title_129254_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_129254_ p{padding-left:0;}
}
    @media (max-width:1024px){
    .title_129254_  p{font-size: 20px;}
}
  @media (max-width:500px){
    .title_129254_  p{font-size: 19px; }
}

/* ****************** 타이틀 텍스트  ****************** */

.title_129292_ {font-size:0;}
.title_129292_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em; padding:10px 0 0 50px;}
.title_129292_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129292_.style_top p {padding-top:10px;}
.title_129292_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_129292_.style_right p {padding-right:14px;}
.title_129292_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_129292_.style_bottom p {padding-bottom:12px;}
.title_129292_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_129292_.style_left p {padding-left:14px;}
.title_129292_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_129292_.style_circle1 p {padding-left:20px;}
.title_129292_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_129292_.style_circle2 p {padding-left:20px;}
.title_129292_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_129292_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_129292_ p{font-size: 16px;}
}
  @media (max-width:500px){
    .title_129292_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_129263_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border-left:1px solid #ddd; border-right:1px solid #ddd; padding:20px 20px 20px;}
.layout_129263_ > div {}
.layout_129263_ > div:after {content:''; display:block; clear:both;}
.layout_129263_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_129263_ > div > .container_1 {width:50%;}
.layout_129263_ > div > .container_2 {width:50%;}
  
@media (max-width:920px){
  .layout_129263_{padding:30px 30px 15px;}
  .layout_129263_ > div > .container_1 { width:100%; }
  .layout_129263_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_129263_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_129265_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_129265_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/ui-ryo-bo-heom1547716492.jpg") no-repeat center; background-size:cover;}
.img_129265_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_129265_:hover:after{opacity:1; visibility:visible;}

.img_129265_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_129265_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_129265_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_129265_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_129265_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_129265_{height:275px;}
  .img_129265_ p{top:40px; left:40px;}
  .img_129265_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_129265_{height:240px;}
  .img_129265_ p{top:30px; left:30px;}
  .img_129265_ a{right:30px; bottom:30px;}
}


@media (max-width:920px){
  .img_129265_{display:none;}
}

/* ****************** 이미지  ****************** */

.img_129266_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_129266_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/8e2dfe15409782512.png") no-repeat center; background-size:cover; margin-bottom:20px;}
.img_129266_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_129266_:hover:after{opacity:1; visibility:visible;}

.img_129266_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_129266_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_129266_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_129266_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_129266_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}

@media (min-width:921px){
  .img_129266_{display:none;}
}

@media (max-width:1300px){
  .img_129266_{height:275px;}
  .img_129266_ p{top:40px; left:40px;}
  .img_129266_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_129266_{height:240px;}
  .img_129266_ p{top:30px; left:30px;}
  .img_129266_ a{right:30px; bottom:30px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129301_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_129301_ ul{padding:22px 0px; font-size: 24px;}
.empty_129301_ li:hover span{background:#0098a3;}
.empty_129301_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_129301_ li:nth-child(2n-1) span{background:#0098a3;}
  
@media (max-width:1021px){
.empty_129301_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_129301_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_129301_ li {font-size:17px;}
.empty_129301_ ul {padding:10px;}
  .empty_129301_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_129274_ {font-size:0;}
.title_129274_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_129274_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129274_.style_top p {padding-top:10px;}
.title_129274_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_129274_.style_right p {padding-right:14px;}
.title_129274_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_129274_.style_bottom p {padding-bottom:12px;}
.title_129274_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_129274_.style_left p {padding-left:14px;}
.title_129274_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_129274_.style_circle1 p {padding-left:20px;}
.title_129274_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_129274_.style_circle2 p {padding-left:20px;}
.title_129274_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_129274_ p{padding-left:0;}
}
      @media (max-width:1024px){
    .title_129274_ p{font-size: 22px;}
}
  @media (max-width:500px){
    .title_129274_ p{font-size: 20px; padding-top: -8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_129272_ {font-size:0;}
.title_129272_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em; padding:10px 0 0 50px;
}
.title_129272_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129272_.style_top p {padding-top:10px;}
.title_129272_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_129272_.style_right p {padding-right:14px;}
.title_129272_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_129272_.style_bottom p {padding-bottom:12px;}
.title_129272_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_129272_.style_left p {padding-left:14px;}
.title_129272_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_129272_.style_circle1 p {padding-left:20px;}
.title_129272_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_129272_.style_circle2 p {padding-left:20px;}
.title_129272_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_129272_ p{padding-left:0; }
}
    @media (max-width:1024px){
     .title_129272_ p{font-size: 16px;}
}
  @media (max-width:500px){
     .title_129272_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_129275_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border-left:1px solid #ddd; border-right:1px solid #ddd; padding:20px 20px 20px;}
.layout_129275_ > div {}
.layout_129275_ > div:after {content:''; display:block; clear:both;}
.layout_129275_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_129275_ > div > .container_1 {width:50%;}
.layout_129275_ > div > .container_2 {width:50%;}

@media (max-width:920px){
  .layout_129275_{padding:30px 30px 15px;}
  .layout_129275_ > div > .container_1 { width:100%; }
  .layout_129275_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_129275_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_129276_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_129276_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/ja-dong-cha-bo-heom1547716506.jpg") no-repeat center; background-size:cover;}
.img_129276_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_129276_:hover:after{opacity:1; visibility:visible;}

.img_129276_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_129276_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_129276_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_129276_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_129276_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_129276_{height:275px;}
  .img_129276_ p{top:40px; left:40px;}
  .img_129276_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_129276_{height:240px;}
  .img_129276_ p{top:30px; left:30px;}
  .img_129276_ a{right:30px; bottom:30px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129300_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_129300_ ul{padding:22px 0px; font-size: 24px;}
.empty_129300_ li:hover span{background:#0098a3;}
.empty_129300_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_129300_ li:nth-child(2n-1) span{background:#4cb848;}
  
@media (max-width:1021px){
.empty_129300_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_129300_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_129300_ li {font-size:17px;}
.empty_129300_ ul {padding:10px;}
  .empty_129300_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_129278_ {font-size:0;}
.title_129278_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_129278_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129278_.style_top p {padding-top:10px;}
.title_129278_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_129278_.style_right p {padding-right:14px;}
.title_129278_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_129278_.style_bottom p {padding-bottom:12px;}
.title_129278_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_129278_.style_left p {padding-left:14px;}
.title_129278_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_129278_.style_circle1 p {padding-left:20px;}
.title_129278_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_129278_.style_circle2 p {padding-left:20px;}
.title_129278_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


  @media (max-width:920px){
    .title_129278_ p{padding-left:0;}
  }
  @media (max-width:1024px){
    .title_129278_ p{font-size: 22px;}
  }
  @media (max-width:500px){
    .title_129278_ p{font-size: 20px; padding-top: -8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_129293_ {font-size:0;}
.title_129293_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em;  padding:10px 0 0 50px;
}
.title_129293_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129293_.style_top p {padding-top:10px;}
.title_129293_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_129293_.style_right p {padding-right:14px;}
.title_129293_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_129293_.style_bottom p {padding-bottom:12px;}
.title_129293_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_129293_.style_left p {padding-left:14px;}
.title_129293_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_129293_.style_circle1 p {padding-left:20px;}
.title_129293_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_129293_.style_circle2 p {padding-left:20px;}
.title_129293_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_129293_ p{padding-left:0;}
}
      @media (max-width:1024px){
     .title_129293_ p{font-size: 16px;}
}
  @media (max-width:500px){
     .title_129293_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_129281_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border:1px solid #ddd; border-top:0; padding:20px 20px 20px;}
.layout_129281_ > div {}
.layout_129281_ > div:after {content:''; display:block; clear:both;}
.layout_129281_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_129281_ > div > .container_1 {width:50%;}
.layout_129281_ > div > .container_2 {width:50%;}
  
@media (max-width:920px){
  .layout_129281_{padding:30px 30px 15px;}
  .layout_129281_ > div > .container_1 { width:100%; }
  .layout_129281_ > div > .container_2 { width:100%;  margin-top:20px;}
}
  

@media \0screen{
	.layout_129281_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_129282_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_129282_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/25ef15409781452.png") no-repeat center; background-size:cover; margin-bottom:20px;}
.img_129282_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_129282_:hover:after{opacity:1; visibility:visible;}

.img_129282_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_129282_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_129282_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_129282_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_129282_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (min-width:921px){
  .img_129282_{display:none;}
}

@media (max-width:1300px){
  .img_129282_{height:275px;}
  .img_129282_ p{top:40px; left:40px;}
  .img_129282_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_129282_{height:240px;}
  .img_129282_ p{top:30px; left:30px;}
  .img_129282_ a{right:30px; bottom:30px;}
}

/* ****************** 이미지  ****************** */

.img_129283_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.img_129283_ {overflow:hidden; position:relative; width:100%; height:260px; background:url("/img_up/shop_pds/woori55/farm/san-jae-bo-heom1547716513.jpg") no-repeat center; background-size:cover;}
.img_129283_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_129283_:hover:after{opacity:1; visibility:visible;}

.img_129283_ p{color:#fff; font-size:25px; position:absolute; top:50px; left:50px; line-height:1.3em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); letter-spacing:-1px; z-index:100;}
.img_129283_ a{display:inline-block; padding:12px 50px; position:absolute; bottom:50px; right:50px; color:#333; border:1px solid #333; font-size:17px; transition:all 0.3s; z-index:100;}
.img_129283_ a span{display:inline-block; width:10px; height:10px; background:url("/img_up/shop_pds/woori55/design/img/plus2.png") no-repeat center; margin-left:20px; margin-top:-3px; vertical-align:middle; transform:rotate(0deg); transition:transform 0.5s;}
.img_129283_ a:hover{background:#df3127; border-color:#df3127; color:#fff;}
.img_129283_ a:hover span{transform:rotate(180deg); background:url("/img_up/shop_pds/woori55/design/img/plus.png") no-repeat center;}


@media (max-width:1300px){
  .img_129283_{height:275px;}
  .img_129283_ p{top:40px; left:40px;}
  .img_129283_ a{right:40px; bottom:40px; padding:10px 40px; font-size:16px;}
}

@media (max-width:1023px){
  .img_129283_{height:240px;}
  .img_129283_ p{top:30px; left:30px;}
  .img_129283_ a{right:30px; bottom:30px;}
}


@media (max-width:920px){
  .img_129283_{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_129299_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_129299_ ul{padding:22px 0px; font-size: 24px;}
.empty_129299_ li:hover span{background:#0098a3;}
.empty_129299_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_129299_ li:nth-child(2n-1) span{background:#0098a3;}
  
@media (max-width:1021px){
.empty_129299_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_129299_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_129299_ li {font-size:17px;}
.empty_129299_ ul {padding:10px;}
  .empty_129299_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_129289_ {font-size:0;}
.title_129289_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_129289_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129289_.style_top p {padding-top:10px;}
.title_129289_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_129289_.style_right p {padding-right:14px;}
.title_129289_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_129289_.style_bottom p {padding-bottom:12px;}
.title_129289_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_129289_.style_left p {padding-left:14px;}
.title_129289_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_129289_.style_circle1 p {padding-left:20px;}
.title_129289_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_129289_.style_circle2 p {padding-left:20px;}
.title_129289_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_129289_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_129289_ p{font-size: 22px;}
  }
  @media (max-width:500px){
    .title_129289_ p{font-size: 20px; padding-top: -8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_129290_ {font-size:0;}
.title_129290_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em;  padding:10px 0 0 50px;
}
.title_129290_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129290_.style_top p {padding-top:10px;}
.title_129290_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_129290_.style_right p {padding-right:14px;}
.title_129290_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_129290_.style_bottom p {padding-bottom:12px;}
.title_129290_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_129290_.style_left p {padding-left:14px;}
.title_129290_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_129290_.style_circle1 p {padding-left:20px;}
.title_129290_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_129290_.style_circle2 p {padding-left:20px;}
.title_129290_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_129290_ p{padding-left:0;}
}
        @media (max-width:1024px){
      .title_129290_ p{font-size: 16px;}
}
  @media (max-width:500px){
      .title_129290_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130832_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130832_ > div {}
.layout_130832_ > div:after {content:''; display:block; clear:both;}
.layout_130832_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130832_ > div > .container_1 {width:20%;}
.layout_130832_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_130832_ > div > .container_1 { width:100%; }
	.layout_130832_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130832_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130835_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130835_ * {box-sizing:border-box;}
.img_130835_ a {display:block; text-decoration:none;}
.img_130835_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130836_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130836_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130833_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media \0screen{
	.empty_line_130833_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_130833_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130833_:before {content:'공백 : 40px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130834_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130837_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130837_ > div:after {content:''; display:block; clear:both;}
.layout_130837_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130837_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130838_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130838_ * {box-sizing:border-box;}
.img_130838_ a {display:block; text-decoration:none;}
.img_130838_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_130839_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_130839_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130840_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_130840_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_130840_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130840_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130841_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130841_ > div {}
.layout_130841_ > div:after {content:''; display:block; clear:both;}
.layout_130841_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130841_ > div > .container_1 {width:20%;}
.layout_130841_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_130841_ > div > .container_1 { width:100%; }
	.layout_130841_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130841_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130844_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130844_ * {box-sizing:border-box;}
.img_130844_ a {display:block; text-decoration:none;}
.img_130844_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130845_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130845_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130845_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130842_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media \0screen{
	.empty_line_130842_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_130842_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130842_:before {content:'공백 : 40px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130843_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130846_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130846_ > div:after {content:''; display:block; clear:both;}
.layout_130846_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130846_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130847_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130847_ * {box-sizing:border-box;}
.img_130847_ a {display:block; text-decoration:none;}
.img_130847_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_130848_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_130848_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130849_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_130849_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_130849_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130849_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130850_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130850_ > div {}
.layout_130850_ > div:after {content:''; display:block; clear:both;}
.layout_130850_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130850_ > div > .container_1 {width:20%;}
.layout_130850_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_130850_ > div > .container_1 { width:100%; }
	.layout_130850_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130850_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130852_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130852_ * {box-sizing:border-box;}
.img_130852_ a {display:block; text-decoration:none;}
.img_130852_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130853_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130853_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130853_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130854_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media \0screen{
	.empty_line_130854_ {display:block; width:100%; height:15px; line-height:15px;}
}

[id^=div_user_list] .empty_line_130854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130854_:before {content:'공백 : 15px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130851_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130855_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130855_ > div:after {content:''; display:block; clear:both;}
.layout_130855_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130855_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130857_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130857_ * {box-sizing:border-box;}
.img_130857_ a {display:block; text-decoration:none;}
.img_130857_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_130856_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_130856_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_130858_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_130858_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_130858_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130858_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130859_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130859_ > div {}
.layout_130859_ > div:after {content:''; display:block; clear:both;}
.layout_130859_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130859_ > div > .container_1 {width:20%;}
.layout_130859_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_130859_ > div > .container_1 { width:100%; }
	.layout_130859_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130859_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130861_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130861_ * {box-sizing:border-box;}
.img_130861_ a {display:block; text-decoration:none;}
.img_130861_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130862_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130862_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130862_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130860_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130863_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_130863_ > div:after {content:''; display:block; clear:both;}
.layout_130863_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130863_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_130864_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130864_ * {box-sizing:border-box;}
.img_130864_ a {display:block; text-decoration:none;}
.img_130864_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_130865_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_130865_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
